#!/usr/bin/env python
#
# Program to read and print a file 
#
file = open("david.py","r")
text = file.readlines()
file.close()
file = open("david.py","w")
file.write("new stuff")
file.close()

print(text[0])

for line in text:
    print(len(line), line[0:(len(line)-2)])
print() 



